Source: python-geoip
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               libgeoip-dev,
               python3-all-dev,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://dev.maxmind.com/geoip/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-geoip.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-geoip

Package: python3-geoip
Architecture: any
Depends: geoip-database, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Python3 bindings for the GeoIP IP-to-country resolver library
 GeoIP is a library that enables the user to find the country that any
 IP address or hostname originates from, using a database instead of
 DNS.
 .
 This package contains the Python3 bindings for GeoIP, allowing to use
 this library within a Python3 program.
